#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-2C3NqJfEBK4L77vj9fqip0
key:                  arch-hs-0.11.1.0-2C3NqJfEBK4L77vj9fqip0
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  988c8d93ef58694604e150e8191e4eb7
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-2C3NqJfEBK4L77vj9fqip0
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-AKwC4iweg6W5qdQDNZ7AdZ
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    algebraic-graphs-0.7-IMId9jZHrUy2sTLR004BGL
    arch-web-0.2-Kc2VDq6cqz56wriS4876nD base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-HXs4AdPuPoS3mOCuRqEqi4
    conduit-extra-1.3.6-4FgEqLN1hl7JIrs7IoIpue containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-3XRx37L2QBlFJ0kMLVHxi2
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-client-tls-0.3.6.3-ATk2attQVK954Uov2wueEz
    megaparsec-9.5.0-DxfwQCjqE2hCiHQSxnyUED
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-Z4QZtPfXMIEdou9xTVvDM
    optparse-simple-0.1.1.4-7xviZjjyxzs40LKWQKELDc
    polysemy-1.9.1.3-KG5xykjzSp9F7NwpkwbTuv
    prettyprinter-1.7.1-EpDMPqmBYmR4MhKdVLm3Ed
    prettyprinter-ansi-terminal-1.1.3-IhuzYREBaiv96ru8cpoQoY
    servant-client-0.20-HPVrtELN4u92T4r5yWaxCb
    split-0.2.5-JS5qRudix9E7zRZyecxDAF
    tar-conduit-0.4.1-1rlt7pOETWGG1h0cyCGuzo template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

